<?php echo $header; ?>
<?php if ($error_warning) { ?>
<div class="warning"><?php echo $error_warning; ?></div>
<?php } ?>
<div class="box">
  <div class="left"></div>
  <div class="right"></div>
  <div class="heading">
    <h1 style="background-image: url('view/image/module.png');"><?php echo $heading_title; ?></h1>
    <div class="buttons"><a onclick="$('#form').submit();" class="button"><span><?php echo $button_save; ?></span></a><a onclick="location='<?php echo $cancel; ?>';" class="button"><span><?php echo $button_cancel; ?></span></a></div>
  </div>
  <div class="content">
    <div id="tabs" class="htabs"><a tab="#tab_general"><?php echo $tab_general; ?></a><a tab="#tab_data"><?php echo $tab_data; ?></a></div>
    <div id="tab_general">
      <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form">
        <table class="form">
          <tr>
            <td><?php echo $entry_limit; ?></td>
            <td><input type="text" name="news_limit" value="<?php echo $news_limit; ?>" size="1" /></td>
          </tr> 
          <tr>
            <td width="25%"><?php echo $entry_position; ?></td>
            <td><select name="news_position">
                <?php foreach ($positions as $position) { ?>
                <?php if ($news_position == $position['position']) { ?>
                <option value="<?php echo $position['position']; ?>" selected="selected"><?php echo $position['title']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $position['position']; ?>"><?php echo $position['title']; ?></option>
                <?php } ?>
                <?php } ?>
              </select></td>
          </tr>
          <tr>
            <td><?php echo $entry_status; ?></td>
            <td><select name="news_status">
                <?php if ($news_status) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select></td>
          </tr>
          <tr>
            <td><?php echo $entry_sort_order; ?></td>
            <td><input type="text" name="news_sort_order" value="<?php echo $news_sort_order; ?>" size="1" /></td>
          </tr>
          <tr>
            <td><span class="required">*</span> <?php echo $entry_module_chars; ?></td>
            <td><input type="text" name="news_module_chars" value="<?php echo $news_module_chars; ?>" size="3" />
              <?php if (isset($error_num_chars)) { ?>
              <span class="error"><?php echo $error_num_chars; ?></span>
              <?php } ?></td>
          </tr>
          <tr>
            <td><span class="required">*</span> <?php echo $entry_headline_chars; ?></td>
            <td><input type="text" name="news_headline_chars" value="<?php echo $news_headline_chars; ?>" size="3" />
              <?php if (isset($error_num_chars)) { ?>
              <span class="error"><?php echo $error_num_chars; ?></span>
              <?php } ?></td>
          </tr>
          <tr>
            <td><span class="required">*</span> <?php echo $entry_newspage_thumb; ?></td>
            <td><input type="text" name="newspage_thumb_width" value="<?php echo $newspage_thumb_width; ?>" size="3" />
              x
              <input type="text" name="newspage_thumb_height" value="<?php echo $newspage_thumb_height; ?>" size="3" />
              <?php if ($error_newspage_thumb) { ?>
              <span class="error"><?php echo $error_newspage_thumb; ?></span>
              <?php } ?></td>
          </tr>
          <tr>
            <td><span class="required">*</span> <?php echo $entry_newspage_popup; ?></td>
            <td><input type="text" name="newspage_popup_width" value="<?php echo $newspage_popup_width; ?>" size="3" />
              x
              <input type="text" name="newspage_popup_height" value="<?php echo $newspage_popup_height; ?>" size="3" />
              <?php if ($error_newspage_popup) { ?>
              <span class="error"><?php echo $error_newspage_popup; ?></span>
              <?php } ?></td>
          </tr>
        </table>
      </form>
    </div>
    <div id="tab_data">
      <?php if ($news_status) { ?>
      <form action="<?php echo $delete; ?>" method="post" enctype="multipart/form-data" id="list_form">
        <table class="list">
          <thead>
            <tr>
              <td width="1" align="center"><input type="checkbox" onclick="$('input[name*=\'selected\']').attr('checked', this.checked);" /></td>
              <td class="left"><?php echo $column_title; ?></td>
              <td class="right"><?php echo $column_status; ?></td>
              <td class="right"><?php echo $column_action; ?></td>
            </tr>
          </thead>
          <tbody>
            <?php if ($news) { ?>
            <?php $class = 'odd'; ?>
            <?php foreach ($news as $news_story) { ?>
            <?php $class = ($class == 'even' ? 'odd' : 'even'); ?>
            <tr class="<?php echo $class; ?>">
              <td align="center"><?php if ($news_story['selected']) { ?>
                <input type="checkbox" name="selected[]" value="<?php echo $news_story['news_id']; ?>" checked="checked" />
                <?php } else { ?>
                <input type="checkbox" name="selected[]" value="<?php echo $news_story['news_id']; ?>" />
                <?php } ?></td>
              <td class="left"><?php echo $news_story['title']; ?></td>
              <td class="right"><?php echo $news_story['status']; ?></td>
              <td class="right"><?php foreach ($news_story['action'] as $action) { ?>
                [ <a href="<?php echo $action['href']; ?>"><?php echo $action['text']; ?></a> ]
                <?php } ?></td>
            </tr>
            <?php } ?>
            <?php } else { ?>
            <tr class="even">
              <td class="center" colspan="5"><?php echo $text_no_results; ?></td>
            </tr>
            <?php } ?>
          </tbody>
        </table>
      </form>
      <div class="buttons"><a onclick="location='<?php echo $insert; ?>'" class="button"><span><?php echo $button_insert; ?></span></a><a onclick="$('#list_form').submit();" class="button"><span><?php echo $button_delete; ?></span></a></div>
      <?php } else { ?>
      <div style="text-align: center;"><?php echo $text_module_disabled; ?></div>
      <?php } ?>
    </div>
  </div>
</div>
<script type="text/javascript"><!--
$.tabs('#tabs a'); 
//--></script>
<?php echo $footer; ?>
