<?php echo $header; ?><?php echo $column_left; ?><?php echo $column_right; ?>
<div id="content">
  <div class="top">
    <div class="left"></div>
    <div class="right"></div>
    <div class="center">
      <h1><?php echo $heading_title; ?></h1>
    </div>
  </div>
  <?php if (isset($news_info)) { ?>
    <div class="middle">
      <div class="middle_top">
        <div class="left"></div>
        <div class="right"></div>
        <div class="center"></div>
      </div>
      <div class="middle" <?php if ($image) { echo 'style="min-height: ' . $min_height . 'px;"'; } ?>>
        <?php if ($image) { ?>
          <a href="<?php echo $popup; ?>" title="<?php echo $heading_title; ?>" class="thickbox"><img align="right" style="border: none; margin-left: 10px;" src="<?php echo $thumb; ?>" title="<?php echo $heading_title; ?>" alt="<?php echo $heading_title; ?>" /></a>
        <?php } ?>
        <?php echo $description; ?>
      </div>
      <div class="bottom">
        <div class="left"></div>
        <div class="right"></div>
        <div class="center"></div>
      </div>
      <div class="buttons">
        <table>
          <tr>
            <td align="right"><a onclick="location='<?php echo str_replace('&', '&amp;', $news); ?>'" class="button"><span><?php echo $button_news; ?></span></a></td>
          </tr>
        </table>
      </div>
    </div>
  <?php } elseif (isset($news_data)) { ?>
    <div class="middle">
      <?php foreach ($news_data as $news) { ?>
        <div class="middle_top">
          <div class="left"></div>
          <div class="right"></div>
          <div class="center"></div>
        </div>
        <div class="middle">
		  <h3 style="margin-top: 0px; background:#DDDDDD; height:20px; width:100%; padding-top:4px; text-align:center;"><?php echo $news['title']; ?></h3>
          <?php echo $news['description']; ?> &hellip; 
		  <div style="margin-top: 4px; ">
			  <a href="<?php echo $news['href']; ?>"class="button"><span><?php echo $text_read_more; ?></span></a></p>
		  </div> 
		  <p><b><?php echo $text_date_added; ?></b>&nbsp;<?php echo $news['date_added']; ?></p>
        </div>
        <div class="bottom">
          <div class="left"></div>
          <div class="right"></div>
          <div class="center"></div>
        </div>
      <?php } ?>
    </div>
  <?php } ?>
  <div class="bottom">
    <div class="left"></div>
    <div class="right"></div>
    <div class="center"></div>
  </div>
</div>
<?php echo $footer; ?>
